/Attiny_Solar_Energy_Harvest/code/mplab/tests1.X/build/
/Attiny_Solar_Energy_Harvest/code/mplab/tests1.X/dist/
/Attiny_Solar_Energy_Harvest/code/mplab/tests2.X/build/
/Attiny_Solar_Energy_Harvest/code/mplab/tests2.X/dist/